<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <textarea th:name="${prefix + data.id}" th:text="${value}" class="form-control" rows="4" th:attr="data-parsley-required=${data.isMandatory() ? true : null}"></textarea>
	<div id="maxLines"></div>
	<div id="minLength"></div>
</div>
